/*总体样式*/
body
{
	margin:0 auto;
	padding:0;
	font-size:12px;
	font-family:"宋体";
	font-weight:normal;
	font-style:normal;
	background-color:white;
	line-height:1.5;
}
ul
{
	list-style:none;
}
img
{
	border:none;
}
a
{
	text-decoration:none;
	color:#333333;
}
ul,dl,dd,form,p
{
	margin:0;
	padding:0;
}
*
{
	margin:0;
	padding:0;
}
em
{
	font-style:normal;
}
.clearfloat 
{
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.fnt
{
	font-family:Arial, Helvetica, sans-serif;
}
/*index*/
.bigcontainer
{
	width:100%;
	height:auto;
}
.headcontainer
{
	width:100%;
	height:100px;
	border-bottom:4px #007c16 solid;
	position:relative;
	z-index:9;
}
.header
{
	height:100px;
	width:960px;
	margin:0 auto;
}
.logo
{
	height:75px;
	width:132px;
	float:left;
	padding:15px 0 10px 0;
}
.top
{
	height:28px;
	width:560px;
	float:right;
	padding-top:25px;

}
.search
{
	float:left;
	height:28px;
	width:201px;
	margin-right:20px;
	display:inline-block;
}
#SearchKey
{
	height:28px;
	line-height:28px;
	width:166px;
	padding-left:5px;
	background:url(../images/input.jpg) 0 0 no-repeat;
	border:none;
	float:left;
	color:#858585;
	margin:0;
	outline:none;
}
#srh
{
	height:28px;
	width:30px;
	margin:0;
	float:left;
}
.topright
{
	height:28px;
	width:339px;
	overflow:hidden;
	line-height:28px;
	color:#858585;
	float:left;
}
.topright span
{
	padding-right:20px;
	height:28px;
	display:inline-block;
}
.topright a
{
	color:#858585;
	height:28px;
	display:inline-block;
}
.topright a:hover
{
	color:#007c16;
}
.topright em.fg
{
	color:#bcb9b9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:lighter;
	padding: 0 8px 0 8px;
}
.nav
{
	width:780px;
	height:40px;
	overflow:hidden;
	float:right;
}
.menu li a
{
	color:#333333;
}
.banner
{
	width:100%;
	height:420px;
	overflow:hidden;
	margin-bottom:15px;
	position:relative;
}
.main
{
	height:515px;
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.mainleft
{
	height:100%;
	width:465px;
	float:left;
}
.news
{
	height:290px;
	width:465px;
	overflow:hidden;
	margin-bottom:20px;
}
.newsnav,.cultruenav,.relationshipnav
{
	height:34px;
	line-height:34px;
	width:100%;
	border-bottom:1px #cccccc solid;
	margin-bottom:10px;
}
.newsnav span,.cultruenav span
{
	border-bottom:2px #007c16 solid;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	color:#007c16;
}
.newsnav a,.cultruenav a,.relationshipnav a 
{
	float:right;
	padding-top:15px;
}
.newscontent
{
	width:100%;
	height:120px;
	overflow:hidden;
	margin-bottom:15px;
}
.newscontent img
{
	width:180px;
	height:120px;
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.newscontent span
{
	color:#007c16;
	font-size:14px;
	line-height:26px;
}
.newscontent p
{
	line-height:24px;
	color:#969595;
}
.newslist ul li em,.rellist ul li em
{
	float:right;
	color:#999999;
}
.newslist ul li,.cultruelist ul li,.rellist ul li
{
	padding-left:15px;
	background:url(../images/icon1.jpg) 0 0 no-repeat;
	background-position:left center;
	line-height:26px;
}
.newslist ul li a,.cultruelist ul li a,.rellist ul li a
{
	font-size:13px;
	font-family:"微软雅黑";
}
.newslist ul li a:hover,.cultruelist ul li a:hover,.rellist ul li a:hover
{
	color:#007c16;
}
.cultrue
{
	width:100%;
	height:200px;
	overflow:hidden;
}
.cultruelist ul
{
	height:125px;
	width:443px;
	overflow:hidden;
	border:1px #cccccc solid;
	background:#f9f9f9;
	padding:10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
  	behavior: url(ie-css3.htc);
}
.mainright
{
	width:465px;
	height:100%;
	overflow:hidden;
	float:right;
}
.piclist
{
	height:126px;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
.system
{
	height:160px;
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
}
.system dt
{
	height:160px;
	width:250px;
	overflow:hidden;
	margin-bottom:15px;
	float:left;
}
.system dd
{
	height:160px;
	width:215px;
	overflow:hidden;
	margin-bottom:15px;
	float:left;
}
.system dd img
{
	height:118px;
	width:215px;
	padding:22px 0 0 5px;
}
.relationshipnav span
{
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
	color:#007c16;
}
.relationship
{
	width:100%;
	height:200px;
	overflow:hidden;
}
.rellist
{
	width:454px;
	height:145px;
	overflow:hidden;
}
.rellist ul li
{
	line-height:24px;
}
.footcontainer
{
	height:30px;
	width:100%;
	background:#007c16;
	position:relative;
	margin-top:40px;

}
.foot
{
	width:960px;
	height:100%;
	margin:0 auto;
	position:relative;
	height:30px;
	line-height:30px;
	color:white;
}
.itid
{
	position:absolute;
	top:-49px;
}
.itid1
{
	position:absolute;
	padding-left:90px;
	top:-49px;
}
.foot span.a1
{
	padding-left:200px;
	padding-right:10px;
}
.footleft
{
	float:left;
}
.foot a
{
	color:white;
}
.foot em
{
	color:#87c277;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 8px 0 8px;
	font-weight:lighter;
}
.foot span.a3
{
	float:right;
}
.foot span.a4
{
	padding-left:20px;
}
/*走进海胶*/
.banner1
{
	width:100%;
	height:220px;
	overflow:hidden;
	margin-bottom:20px;
}
.banner1 img{
	display:block;
	margin:0 auto;
}
.container
{
	width:960px;
	margin:0 auto;
	font-family:"宋体";
	font-style:normal;
	height:100%;
	display:block;
}
.container a
{
	color:#000000;}
.contentleft
{
	float:left;
	width:220px;
	overflow:hidden;
}
.contentleft .cap
{
	margin-bottom:10px;
	height:30px;
	line-height:30px;
}
.contentleft .cap b
{
	font-family:"微软雅黑";
	font-size:18px;
	padding-left:15px;
	color:#000000;
	background:url(../images/tab1.jpg) 0 0 no-repeat;
	background-position:left center;
}
.contentleft .cap em
{
	color:#999999;
	padding-left:5px;
}
.leftmenu ul li
{
	height:28px;
	line-height:28px;
	border:1px #f2f2f2 solid;
	width:218px;
	background:#f9f9f9;
	font-size:14px;
	margin-bottom:10px;
}
.leftmenu ul li a
{
	height:28px;
	width:220px;
	padding-left:10px;
	overflow:hidden;
	display:block;
}
.leftmenu ul li a:hover
{
	background:url(../images/navbg2.jpg) 0 0 no-repeat;
	color:white;
}
.leftmenu ul li em
{
	font-size:10px;
	color:#cccccc;
	padding-right:5px;
}
.leftmenu ul li.now a
{
	color:white;
	background:url(../images/navbg2.jpg) 0 0 no-repeat;
}
.contactus
{
	height:90px;
	width:220px;
	margin-bottom:15px;
	overflow:hidden;
}
.newscenter
{
	width:218px;
	border:1px #cccccc solid;
	height:300px;
	overflow:hidden;
}
.newscenternav
{
	width:100%;
	height:32px;
	background:#bbbbbb;
	position:relative;
	display:table;
}
.newscenternav span
{
	color:#00562b;
	font-size:14px;
	width:86px;
	height:27px;
	line-height:27px;
	padding-left:10px;
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	background:url(../images/navbg3.png) 0 0 no-repeat;
	position:absolute;
	bottom:0;
	left:10px;
}
.nscontent
{
	padding:10px;
	width:200px;
}
.nscontent span
{
	height:50px;
	overflow:hidden;
}
.nscontent img
{
	float:left;
	margin-right:8px;
}
.nscontent span em
{
	color:#007c16;
}
.nscontent span p
{
	color:#a5a5a5;
}
.nscontent ul
{
	padding:8px 10px 0 0;
}
.nscontent ul li
{
	padding-left:10px;
	background:url(../images/icon3.jpg) 0 0 no-repeat;
	background-position:left center;
	line-height:24px;
	white-space: nowrap;
	overflow:hidden;
}
.nscontent ul li a
{
	color:#666666;
}
.nscontent ul li a:hover
{
	color:#007c16;
}
.nscontent ul li em
{
	float:right;
	font-size:10px;
	color:#a9a9a9;
}
.contentright
{
	width:715px;
	float:right;
}
.content_rnav
{
	width:715px;
	height:30px;
	border-bottom:1px #f2f2f2 solid;
}
.shadow
{
	width:100%;
	height:17px;
	background:url(../images/shadow.jpg) 0 0 repeat-x;}
.content_rnav span
{
	padding-left:30px;
	background:url(../images/tab2.jpg) 0 0 no-repeat;
	background-position:left center;
	font-size:18px;
	font-weight:bold;
	float:left;
	font-family:"微软雅黑";}
.content_rnav .yourpoint
{
	float:right;
	color:#666666;
	padding-top:8px;
}
.content_rnav .yourpoint a
{
	color:#666666;
	padding-right:5px;
	padding-left:5px;
}
.content_rnav .yourpoint a.last
{
	color:#007c16;
}
.content_rnav .yourpoint a:hover
{
	color:#007c16;
	text-decoration:underline;
}

/*海胶简介*/
.content
{
	line-height:28px;
}
.text
{
	padding-left:10px;
	padding-right:10px;
}
.content dl dt
{
	font-size:15px;
	font-family:"微软雅黑";
	padding:10px 10px 5px 10px;	
}
.content dl dt em
{
	float:right;
	color:#666666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.content dl dd
{
	color:#666666;
	padding:0 10px 10px 10px;
	border-bottom:1px #cccccc dotted;

}
.page
{
	width:100%;
	margin-top:20px;
	text-align:center;
}
.page em
{
	color:#007c16;
	padding:0 3px 0 3px;
}
.page span
{
	padding:0 5px 0 5px;
}
.page a:hover
{
	color:#007c16;
}
.capital
{
	width:100%;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.over
{
	height:28px;
	line-height:28px;
	background-color:#f5f4f4;
	padding-left:10px;
	color:#999899;
	margin-bottom:10px;
	margin-right:10px;
}
.over span
{
	font-size:12px;
}
.over span.k4
{
	float:right;
	padding-right:10px;
}
.over span.k4 a
{
	padding-left:5px;
}
.over span em
{
	color:#007c16;
}
.redio ul
{
	width:720px;
	height:600px;
	overflow:hidden;
	padding:10px;
}
.redio .rediodetail
{
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
}
.redio .detail
{
	text-indent:2em;
}
.redio ul li
{
	float:left;
	padding:0 25px 15px 0; 
}
.redio ul li p
{
	width:215px;
	text-align:center;
}
.newsDetailContent
{
	line-height:28px;
	padding-left:10px;
	padding-right:10px;
}
.nextpage
{
	width:100%;
	height:18px;
	text-align:center;
	margin-top:20px;

}
.nextpage a
{
	display:inline-block;
	border:1px #cccccc solid;
	width:17px;
	height:17px;
	text-align:center;
}
.nextpage a.pre
{
	padding-left:2px;
	background-position:left center;
	background:url(../images/next.png) 0 0 no-repeat;
	background-position:left center;
}
.nextpage a.next
{
	padding-right:2px;
	background-position:right center;
	background:url(../images/next.png) 0 0 no-repeat;
	background-position:right center;
}
.nextpage a:hover
{
	background-color:#007c16;
	color:white;
}
.nextpage a.pre,.nextpage a.next
{
	width:45px;
}
.content .tip
{
	padding-left:10px;
	color:#666666;
	margin-bottom:20px;
}
.content .tip em
{
	color:#b70000;
}
.answer
{
	padding-left:40px;
}
.answer b
{
	color:#007c16;
	font-size:14px;
}
.answer span
{
	text-align:right;
	width:80px;
	display:inline-block;
	color:#333333;
	font-size:14px;
}
.answer span.h152
{
	float:left;
}
.answer p
{
	padding-bottom:10px;
}
.answer em
{
	color:#007c16;
	padding-left:5px;
}
#frm1
{
	margin-top:20px;
}
#name,#tele,#email,#topic,#test
{
	height:25px;
	width:165px;
	line-height:25px;
}
#textarea
{
	width:570px;
	color:#999999;
	padding:10px;
}
.answer p.testnum img
{
	vertical-align:middle;
}
#submit
{
	height:25px;
	width:82px;
	border:1px #09b327 solid;
	background:#228e35;
	color:white;
	font-weight:bold;
	cursor:pointer;
	margin-right:10px;
}
#reset
{
	height:27px;
	width:84px;
	background:#636160;
	color:white;
	font-weight:bold;
	cursor:pointer;
}
.answer p.btn
{
	padding-left:80px;
	padding-top:10px;
}
.xinxitop
{
	margin:10px 0 25px 0;
}
.xinxi1
{
	padding-left:20px;
}
.xinxitop a
{
	display:inline-block;
	height:27px;
	line-height:27px;
	width:100px;
	text-align:center;
	background:#999999;
	color:white;
	font-size:14px;
	font-weight:bold;
	border-left:2px white solid;
}
.xinxitop a.on
{
	background:#007c16;
}
.xinxitop a:hover
{
	background:#007c16;
}
.table1
{
	width:100%;
	border-collapse:collapse;
	font-size:14px;
	height:520px;
	overflow:hidden;
	margin-bottom:30px;
}
.table1 tr
{
		border-bottom:1px #cccccc dotted;
}
.table1 tr th
{
	background:#efefef;
	height:35px;
	line-height:35px;
}
.table1 tr td
{
	height:35px;
	line-height:35px;
	cursor:pointer;
	text-align:center;
}
.table1 .td1
{
	text-align:left;
	padding-left:20px;
}
.zhaopin .overarea
{
	height:37px;
	width:100%;
	background:#efefef;
	font-size:14px;
	font-weight:bold;
	line-height:37px;
	padding-left:15px;
}
.req
{
	padding-left:15px;
}
.req span
{
	height:45px;
	line-height:45px;
	padding-right:70px;
}
.resposible p
{
	line-height:30px;
}
.resposible
{
	margin-bottom:30px;
}
.yaoqiu p
{
	line-height:30px;
}
#con { MARGIN: 0px auto; WIDTH:100%}
#tags {WIDTH: 306px; PADDING-TOP: 0px; HEIGHT: 27px; padding:10px 0 0 35px;}
#tags A { width:100px;  COLOR:white; LINE-HEIGHT: 27px;HEIGHT: 27px; background:#999999; border-right:2px white solid; text-align:center; display:inline-block;}
.tagContent { width:100%; height:100%; text-align:center; margin-top:20px;}
#tagContent DIV.selectTag {
	DISPLAY: block;
}
.tagContent
{
	padding-left:10px;
	padding-right:10px;
}
#tags a.selectTag
{	
	background:#007c16;
}
.yourpoint em
{
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
}

.aB-link {
    margin: auto;
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 15px;
    width: 640px;
}
.aB-link li {
    border-bottom: 1px dashed #CCCCCC;
    float: left;
    font-size: 14px;
    line-height: 36px;
    text-align: left;
}
.aB-link li label {
    color: #FF6600;
    /*float: left;*/
    font-weight: bold;
    line-height: 36px;
    text-align: right;
    width: 100px;
}

/* page 
-------------------------------------------------------------- */
#pages { padding:30px 0; text-align:center; height:24px; zoom: normal;font:12px "\5b8b\4f53";  }
#pages a { display:inline-block; min-width:36px; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; }
#pages a.a1 { background:url(../images/titleBg.png) no-repeat 0 0; width:56px; }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
#pages span { display:inline-block; width:26px; height:22px; line-height:22px; background:#007C16; border:1px solid #007C16; color:#fff; text-align:center; }
#pages .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../images/titleBg.png) repeat-x 0 0; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


/****sys_online****/
.sys_online{ width:960px; float:left;}
.sys_online_top{ width:960px; height:30px; float:left; border-bottom:1px #f2f2f2 solid;}
.sys_online_top span{padding-left:30px; background:url(../images/tab2.jpg) 0 0 no-repeat; background-position:left center; font-size:18px; font-weight:bold;
 float:left; font-family:"微软雅黑";}
.sys_online_top .yourpoint{float:right;color:#666666;padding-top:8px;}
.sys_online_top .yourpoint a{color:#666666;padding-right:5px;padding-left:5px;}
.sys_online_top .yourpoint a.last{color:#007c16;}
.sys_online_top .yourpoint a:hover{color:#007c16;text-decoration:underline;}

.sys_online_n{ width:960px; float:left; margin-top:30px;}
.sys_online_n li{ width:320px; height:245px; float:left; text-align:center;}
.sys_online_n li img{ width:295px; height:205px;}
.sys_online_n li p{ width:295px; height:40px; line-height:40px;}
